main{
    text-align: center;
    align-items: center;
}

.links{
    color: black;
    background-color: #f9f9f9;
    max-width: 50%;
    max-height: 400px;
    margin: 20px auto;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
main .links a{
    padding: 10px;
}